Page MenuHomePhabricator

Upgrade the tools gridengine system
Closed, ResolvedPublic

Description

In order to remove dependencies on very old versions of gridengine and Ubuntu Trusty, we aim to upgrade to Debian Stretch and SonOfGridengine. There are many pieces to this puzzle. This task is meant to be an overall tracking and gathering point for the effort and it's parts.

Related Objects

StatusAssignedTask
ResolvedBstorm
OpenBstorm
OpenNone
ResolvedBstorm
Resolvedbd808
ResolvedNone
OpenNone
ResolvedFluff
ResolvedFNDE
ResolvedKalan
ResolvedKanashimi
OpenNone
OpenNone
OpenNone
OpenNone
Opensrodlund
OpenNone
Resolvedscfc
Resolvedcoren
ResolvedBstorm
OpenNone
Resolvedscfc
ResolvedBstorm
Resolvedaborrero
Resolvedhashar
DeclinedBstorm
Resolvedaborrero
Resolvedaborrero
InvalidNone
ResolvedBstorm
ResolvedBstorm
ResolvedBstorm
ResolvedBstorm
ResolvedBstorm
ResolvedBstorm
DuplicateNone
ResolvedBstorm
ResolvedBstorm
ResolvedBstorm
DeclinedMusikAnimal
ResolvedAz1568
StalledNone
ResolvedAz1568
OpenNone

Event Timeline

Bstorm created this task.Jul 10 2018, 8:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 10 2018, 8:01 PM
bd808 triaged this task as Normal priority.Jul 10 2018, 8:14 PM
bd808 added projects: Epic, Toolforge.
bd808 added a subscriber: bd808.
bd808 moved this task from Triage to In Progress on the Toolforge board.Jan 5 2019, 5:13 PM
Bstorm closed this task as Resolved.Jun 25 2019, 4:50 PM